export default `
Пицца на Юго-Западной с доставкой от «Мапицца» ­ это непревзойдённый вкус и аромат в лучших традициях итальянских пиццайоло. Здесь готовят только после заказа и доставляют в течение 1 часа.

Как готовят в Mapizza

Пиццерия на Юго-Западной представляет вашему вниманию универсальное блюдо, которое любят во всём мире, и которое имеет вековую историю – настоящая итальянская пицца из дровяной печи. Этот продукт уместен и на дружеской вечеринке, и в качестве семейного ужина, и на дне рождения, и на корпоративе, и на пикнике, и на обеденном перерыве. Причин этому несколько:

- для употребления пиццы не нужны столовые приборы, потому что это блюдо естся руками, нарезается и подаётся прямо в упаковке;
- она намного полезнее, чем фаст-фуд, и даже способствует оздоровлению организма, благодаря сбалансированному содержанию клетчатки, витаминов и микроэлементов;
- это экономный продукт;
- пицца (Юго-Западная) имеет огромное количество вкусов, начиная от вегетарианской начинки, заканчивая морским коктейлем, или 5-ю видами сыров;
- за столом с пиццей можно вести дружеские беседы, переговоры и даже мириться;
- этот продукт заставит полюбить овощи;
- блюдо подходит для любых социальных слоёв, независимо от рода занятий и доходов, её никогда не стыдно есть, а её фото в социальных сетях получаются очень аппетитными;
- она – великолепное лекарство от усталости, упадка сил и плохого настроения, ведь её не нужно готовить, а можно просто сделать заказ еды в «Мапицца». Этот уникальный вкус улучшает самочувствие и повышает расположение духа;
- пицца всегда рядом, независимо от того, проводите ли вы пятничный вечер в одиночестве, пригласили друга или к вам внезапно нагрянули гости.

Пиццерия (Юго-Запад) Mapizza преследует собственные принципы в приготовлении блюд. Во-первых, здесь никогда не производят полуфабрикаты. Всё, начиная от мучной основы и заканчивая сырным слоем, готовится только после вашей заявки. Это позволяет значительно улучшить вкус и аромат блюда, по сравнению с пиццериями, которые готовят впрок, а затем, полузасохший продукт разогревают в СВЧ.

Второй принцип «Мапицца» ­ тщательный подбор продуктов. Только натуральные овощи и мясо без ГМО, свежий сыр, и мука высшего сорта, а также соусы собственного приготовления без покупных майонезов и кетчупа. Такой продукт будет не только вкусным, сочным и привлекательным на вид, но и полезным для здоровья, насыщенным белками и антиоксидантами, которые наполнят организм энергией, силой и молодостью.

Почему к нам возвращаются вновь

И последний принцип Mapizza – качественная доставка пиццы (Юго-Запад). Забота о клиенте проявляется не только в быстрой обработке заказов и опытных курьерах, которые никогда не заставят вас с грустью смотреть на входную дверь под урчание желудка. Важнейшей составляющей нашей политики является качественная фирменная упаковка. Вы можете не беспокоиться, что картонная тара прилипнет к тесту, если блюдо будет ставиться на стол не сразу. Качество коробок контролируется пиццайоло и курьером, а это значит, что блюдо сохранит свою форму и температуру до самого вашего стола.

И напоследок, только в нашей пиццерии доставка еды может подразумевать не только пиццу, но и сопутствующие блюда, которые позволят организовать комплексную трапезу, и не дожидаться, пока обед или ужин прибудет по частям из разных районов города от разных организаций. В меню Mapizza предложены блюда европейской кухни – салаты, супы, традиционные закуски, а также популярные безалкогольные напитки. Ассортимент постоянно обновляется, чтобы клиенты не скучали, а постоянно чувствовали, что о них думают и заботятся.

`;
